
PENGADIAN EMAS - Bug #14925

Android [BUY GOLD] Fail Screen App Crash

30 November 2022 02:50 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 30 November 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When hit fail screen

click done

app crash

History

#1 - 05 December 2022 02:51 PM - AMARBEER SINGH SIDHU amar.beer

android success click DONE button

- beli menu > crash

+ menu > correct but click back go back receipt...should go back to investasi dashboard

dashboard menu -> correct

android fail click DONE button

- beli menu > crash

+ menu > crash

dashboard menu -> correct

#2 - 06 December 2022 09:22 AM - AMARBEER SINGH SIDHU amar.beer

android success click DONE button

- beli menu > need to wait CS fix bypass dashboard

+ menu > need to wait CS fix bypass dashboard

dashboard menu -> correct

android fail click DONE button

- beli menu > need to wait CS fix bypass dashboard

+ menu > need to wait CS fix bypass dashboard

dashboard menu -> correct

#3 - 06 December 2022 03:35 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

#4 - 06 December 2022 05:33 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed
Tested Good
